[gobolinux-users] scripts 2.8.4 package fail filhash check...

kenneth marken k-marken at online.no
Sun Mar 30 23:07:00 NZDT 2008


i just tried to install the latest scripts package and got a filehash error.


More information about the gobolinux-users mailing list